<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Ryan Adams: Pretenders</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />

</head>

<body>

<h1 class="songtitle">Pretenders </h1>


<p>Words and music Bob Dylan<br /> 
Recorded by Ryan Adams for the <em>Suicide Handbook</em> sessions (2001)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="tab">
Main riff:

          C                                                     G
    .     :   .   .   .     :   .   .   .     :   .   .   .     :   .   
--------|-----------------|-----------------|-----------------|---------
--------|-----------------|-----------------|-----------------|---------
--------|---0---0---0---0-|---0---0---0---0-|-------0---0---0-|---------
--------|---0---2---3---2-|---0---2---------|---0-2-3---2---0-|---------
--------|-3---3---3---3---|-3---3---3---3---|-3---3---3---3---|---------
--3-3-3-|-----------------|-----------------|-----------------|-3-------
</pre>


<pre class="verse">
C                                              G
 The ones you love to hurt, always the ones you love.
C                                                   G
 Ashamed of everything you should have been thankful of.
Am                    Em     F               G    E/g#   
Folks covered up with roses, might envy everyone, but  
Am          C/g         F     C/e
you're just dressing up to go messing up
Am      C/g        F    C/e
See you run around everyone in town
    Am       C/g           D/f#
The one your thinking of's gone
           F         G            C
Not coming back, but pretending's fun
</pre>

<pre class="verse">
You watch the days go by, dreading them one by one
You love your sleep so much, something that rarely comes.
Folks covered up with roses, might even be everyone
But your just dressing up to go messing up
See you run around everyone in town
The one you're thinking of's gone
Not coming back, but pretending's . . .
</pre>

<pre class="bridge">
Am /b   /c  A/c#     Dm                           
Easy to do, I should know 
                     G     Am7 G/g     C                                        
I've locked away the tears I   want to show, 
   Edim             Dm            Fdim
to you, but I don't know. I don't know 
</pre>

<pre class="verse">
When I see you dressing up to go messing up
See you run around everyone in town
The one you're thinking of's gone
Not coming home, but pretending's fun.
</pre>
</body></html>
